Kirjoittaja Aihe: Ubuntu 8.10: Intrepid Ibex  (Luettu 144565 kertaa)

Timo Virtanen

  • Käyttäjä
  • Viestejä: 2080
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #420 : 17.10.08 - klo:01.19 »
Huomasin juuri, että 8.10 kanssa ei ole ollut Ubuntun pätkyjä. Niitä, joissa kone on muuten kuin "unessa", mutta hiiren saa liikkumaan. 8.04 kanssa opin tuijottamaan kovalevyn valoa. Pätkyn jälkeen kovalevyn valo vilkahti ja taas oltiin työkunnossa. Nyt näitä ei tapauksia ei ole ollut tai en ole huomannut niitä. Miten muilla? terveisin Timo
"Linux, made in Finland"

T43, T61p, T500 kierrätysläppärit

AlbertRetro

  • Käyttäjä
  • Viestejä: 1084
  • Puun uudelleenistutus auttaa usein... <resetointi>
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #421 : 17.10.08 - klo:11.54 »
Lainaus
Pätkyn jälkeen kovalevyn valo vilkahti ja taas oltiin työkunnossa
Kyllä niitä oireita on yhä. Ja valoa saa odottaa ja tuijottaa kaikki silmät kipeenä...
NetworkManager Hal ja joku muu saavat kaikennäköistä kaatumisilmiötä aikaan, eikä auta muu kuin sammutella koko laite.
Elio sekoaa sävelet aika perusteellisesti, eilen vielä siis. Tänään en oo sammutellu, eikä mokkulakaan oo sipannu vielä...

On vain muuttunut sen verran nuo piirteet, että control-nappi ei aiheuta minkäänlaista reaktiota, vaan pitää yhdistelläCtrl+C/D tai
Ctrl+Alt+Backspace/Delete, jotta putoaa edes jotenkin maanpinnalle tuohon kirjautumisvalikkoon...
Tämä siis maaseudulla ja varovasti maalaisjärkeä käyttäen ja sorretun voimaa nauttien... ;)
« Viimeksi muokattu: 19.10.08 - klo:21.25 kirjoittanut AlbertRetro »
    "...minä mikään viisas ole, tahdon elää vain kuin ihminen..."   http://forum.ubuntu-fi.org/index.php?topic=22423.new#new  counter.li.org #417588

salai

  • Käyttäjä
  • Viestejä: 2125
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #422 : 17.10.08 - klo:12.25 »
DVB:n katseluyritys kaataa koneen totaalisesti sekä Totemilla että Kaffeinella. Vika tuli eilisten päivitysten jälkeen sillä keskiviikkona katselin vielä raveja. Eilen illalla kokeilin pari kertaa Totemilla ja kaatui vaihtaessa Subille. Äsken kokeilin Kaffeinella Urheilukanavaa ja kaatui siinäkin.

EDIT: Tein tästä oman viestiketjun:Sub TV kaataa Intrepid Ibexin
« Viimeksi muokattu: 17.10.08 - klo:16.36 kirjoittanut salai »

Aspen

  • Käyttäjä
  • Viestejä: 47
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #423 : 17.10.08 - klo:22.33 »
Toimiiko teillä Youtube-videot?

ps. aika luotettava olo, kun on kehitysversio-Ubuntu, sekä uunituore Flashplayer...

harrykaa

  • Vieras
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #424 : 17.10.08 - klo:22.52 »
Toimiiko teillä Youtube-videot?
ps. aika luotettava olo, kun on kehitysversio-Ubuntu, sekä uunituore Flashplayer...

Kyllä vaan nekin toimii, suoraan selaimella (FF) netistä ja myös downloadhelperillä tallennettuna flv-tiedostoina; sekä Totem-gstreamerillä että VLC:llä.
Oikeastaan vaikea sanoa mikä EI toimisi.

Sen sijaan hiukka ottaa pattiin, kun ATI:n uusi lokakuun ajuri ei tuekaan Intrepidin uutta 7.4 X.Org-ikkunointisysteemiä.
No eipä tässä oikeastaan suljettuja ajureita tarvitsekaan, ainakaan HD2600Pro -kortilla.

theme

  • Käyttäjä
  • Viestejä: 136
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #425 : 18.10.08 - klo:00.00 »
Toimiiko teillä Youtube-videot?

Toimii, mutta Firefoxi (Mozilla/5.0 (X11; U; Linux i686; fi; rv:1.9.0.3) Gecko/2008092416 Firefox/3.0.3) kaatuilee vartin välein niitä katsoessa.. Tiedä sitten mistä johtuu.

Ps. Elokuvasoittimen kautta pelaa paremmin, siihen on ladattu joku  juutube-plugini. Tosin sekin jää jökkitilaan sillointällöin hakua käytettäessä.

« Viimeksi muokattu: 18.10.08 - klo:00.07 kirjoittanut theme »

gdm

  • Sitä saa mitä tilaa...
  • Käyttäjä
  • Viestejä: 4363
    • Profiili
    • Keskustelualueiden säännöt
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #426 : 18.10.08 - klo:00.28 »
Toimiiko teillä Youtube-videot?

Toimii, mutta Firefoxi (Mozilla/5.0 (X11; U; Linux i686; fi; rv:1.9.0.3) Gecko/2008092416 Firefox/3.0.3) kaatuilee vartin välein niitä katsoessa.. Tiedä sitten mistä johtuu.


Onko 64bit asennus? libflashsupport paketti asennettuna?
Pulseaudion yhteensopivuus ongelmat?
Lisää [Ratkaistu] aloitusviestiin jos ongelmasi selviää!
Saamasi tuki on ilmaista, joten älä vaadi tai uhkaile saadaksesi apua!

theme

  • Käyttäjä
  • Viestejä: 136
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #427 : 18.10.08 - klo:01.48 »
libflassuppot on luultavasti asennettu. Ainakin pääte kertoo sudo apt-get install libflashsupport- komennon jälkeen, että libflashsupport on jo uusin versio.
Ei ole 64bittinen versio, ainakaan pitäisi. Mistäs sen näkee.

Pulseaudiosta ei mitään hajua. (koskaan kuullutkaan)

gdm

  • Sitä saa mitä tilaa...
  • Käyttäjä
  • Viestejä: 4363
    • Profiili
    • Keskustelualueiden säännöt
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #428 : 18.10.08 - klo:01.54 »
libflassuppot on luultavasti asennettu. Ainakin pääte kertoo sudo apt-get install libflashsupport- komennon jälkeen, että libflashsupport on jo uusin versio.
Ei ole 64bittinen versio, ainakaan pitäisi. Mistäs sen näkee.

Pulseaudiosta ei mitään hajua. (koskaan kuullutkaan)


libflashsupport ei pitäisi oletuksena asentua. Myös nykyisellään tarpeeton sen epävakaisuuden takia.
Poista se, sudo apt-get --purge remove libflashsupport käynnistä selain uudestaan ja kokeile kaatuileeko vielä?

uname -m Jos on 64bit asennus, niin tuo palauttaa x86_64

Pulseaudio on äänipalvelin, lisätietoa http://www.pulseaudio.org/
Lisää [Ratkaistu] aloitusviestiin jos ongelmasi selviää!
Saamasi tuki on ilmaista, joten älä vaadi tai uhkaile saadaksesi apua!

theme

  • Käyttäjä
  • Viestejä: 136
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #429 : 18.10.08 - klo:03.01 »
Poistin tuon libflashsupportin ja kokeilin. Sen jälkeen youtubessa kuva näkyi vaan ei ääni enää kuulunut. No hätäsenä asensin liblässtuen takaisin (sudo apt-get install libflashsupport, oli muuten ensimmäinen loitsu, minkä itse kirjoitin tuohon salaperäiseen päätteeseen. Tähän asti on ollut kopypastea eri foorumeilta)
Ihme kyllä, mutta nyt tuntuisi pikaisen kokeilun jälkeen toimivan. Ei ainakaan ihan heti selain kaatunut.

Eli olisko syy tuossa mainitsemassasi epävakaisuudessa, aika näyttäkööt. Nyt nukkumaan.

laptop:~$ uname -m
i686

veet123

  • Käyttäjä
  • Viestejä: 31
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #430 : 18.10.08 - klo:22.09 »
Tuli yhtäkkiä mieleen, että voiko tuota Intrepidiä nyt jo asentaa normaalia käyttöä varten? Vaikka onkin vielä testiversio, niin julkaisuun on enää 12 päivää, onko jo tarpeeksi valmis paketti? Ei haittaa jos on vähän buginen, saan minä sen itsekkin solmuun  ::) Ja Kubuntu oli kyseessä

Gnomea voi säätää yhden nappulan vähemmän

Timo Virtanen

  • Käyttäjä
  • Viestejä: 2080
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #431 : 19.10.08 - klo:11.12 »
Seurailin noita boottitekstejä ja huomasin 8.10 löytäneen koneeltani BCM4318 Wlan kortin. Bootin jälkeen tarkastin ajurit ja sieltä löytyi b43 käytössä, kuten pitikin. Listasin verkkopalikat Päätteen avulla ja kyllä tämän listauksen mukaan Wlan kortti on BCM4311. Mistä moinen mallin muutos boottitekstissä? terveisin Timo

ps. Testasin "System Cleaner" työkalua. Graafinen kikkare, joka ajaa saman asian kuin "sudo apt-get autoremove" ja "sudo apt-get clean" . Helpottaa konsoli-kammoa.  :D Löytyy Sovellukset>Järjestelmätyökalut kohdasta.
« Viimeksi muokattu: 19.10.08 - klo:12.14 kirjoittanut oh7jha »
"Linux, made in Finland"

T43, T61p, T500 kierrätysläppärit

harrykaa

  • Vieras
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #432 : 19.10.08 - klo:13.13 »
Minulla kannettava (Dell 9100) pääsee langattomasti nettiin Intrepidillä "out of box", niin ja myös naapurin nettiin (default) ;D.
Wlan-korttini on Broadcom BCM4309 (Dell TrueMobile 1400).
Mainittakoon, että tähän ei Hardy pystynyt mitenkään. Jaa pääsi blacklistaamalla SSB, B43:n ym. ym ja sitten lataamalla Ndiswrapper ensiksi.
Tällöin sitten langallisesti ei enää nettiin päässytkään.
Gutsyssä Ndiswrapperillä pääsi joko wlan tai lan, sai valita.
Mutta siis Intrepidillä toimii molemmat ilman Ndsiwrapperia moitteettomasti, joten kehitystä on tapahtunut. :)

Aspen

  • Käyttäjä
  • Viestejä: 47
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #433 : 19.10.08 - klo:13.24 »
Joo nyt alkoi flash-härpäkkeet toimimaan. Kun aluksi koitin katella Youtube-videoita, niin siihen tuli se ilmoitusteksti "Et ole asentanut uusinta Flashplayeria tai se ei ole tuettu" tms. Latasin uusimman sieltä Adoben sivuilta, asensin ja sitten samantien Päivitysten hallita ilmoitti, että on tuoreempaa tavaraa tarjolla. Asensin sen ja nyt toimii videot.

Eli vaikuttaisi siltä, että mun koneella oli jossain välissä tuo asennus jotenkin mennyt sekaisin tms, niin pieni naputtelu meisselillä korjas tämän.

Aspen

  • Käyttäjä
  • Viestejä: 47
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #434 : 19.10.08 - klo:14.13 »
Joo nyt alkoi flash-härpäkkeet toimimaan. Kun aluksi koitin katella Youtube-videoita, niin siihen tuli se ilmoitusteksti "Et ole asentanut uusinta Flashplayeria tai se ei ole tuettu" tms. Latasin uusimman sieltä Adoben sivuilta, asensin ja sitten samantien Päivitysten hallita ilmoitti, että on tuoreempaa tavaraa tarjolla. Asensin sen ja nyt toimii videot.

Eli vaikuttaisi siltä, että mun koneella oli jossain välissä tuo asennus jotenkin mennyt sekaisin tms, niin pieni naputtelu meisselillä korjas tämän.

tuota, tuota... miksi hakea tuo flashplayer adoben-sivuilta  ??? kun uusin versio on valmiina tuolla synaptic-pakettienhallinnassa ja asennettavissa kun laittaa vain rastin ruutuun ja napsauttaa painiketta toteuta. kandeiskaan vähän tutustua järjestelmään, niin ei tarvitse asennuksia tehdä vaikeimman ja varsinkaan meisselin kera  ;)

No olin mielestäni käynyt läpi nuo kaikki järkevät vaihtoehdot :)

Pääasia, että sukset luistaa, homma pelittää, lihava neiti laulaa, etc etc.

EDIT. Käytetään nyt samaa viestiä hyväksi. Pitääkö teidän muidenkin asettaa nettiasetukset kuntoon joka käynnistyksen jälkeen? Mun pitää aina pyöräyttää
Koodia: [Valitse]
sudo pppoeconf jotta saan netin toimimaan. 8.04:ssä netti käynnistyi käynnistyksen yhteydessä ihan oikein.
« Viimeksi muokattu: 19.10.08 - klo:18.59 kirjoittanut Aspen »

anttimr

  • Käyttäjä
  • Viestejä: 1625
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #435 : 19.10.08 - klo:20.57 »
Lainaus
EDIT. Käytetään nyt samaa viestiä hyväksi. Pitääkö teidän muidenkin asettaa nettiasetukset kuntoon joka käynnistyksen jälkeen? Mun pitää aina pyöräyttää

Kehitys on kehittynyt ja NetworkManager 0.7:n pitäisi osata pppoe-yhteyden muodostaminen. Tsekkaapa nm-appletin asetukset lävitse adsl-kohdasta, ennen kuin kokeilet muuta. Itselläni netti ei toimi pppoe:lla, joten ihan testattuja vinkkejä en pysty antamaan.
Ubuntu 12.10 Quantal Quetzal

theme

  • Käyttäjä
  • Viestejä: 136
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #436 : 20.10.08 - klo:19.30 »
Nyt hävisi taas youtubesta äänet tämän päiväisen päivityksen myötä. Kuva näkyy kyllä.
Ihme kyllä ylen areena ja elävä arkisto pelittävät ok.

Sain aiemmin nuo äänet toimimaan asentamalla libflashsupportin. Nyt sen uudelleenasentamisyritys ilmoittaa, että
Koodia: [Valitse]
Pakettia libflashsupport ei ole saatavilla, mutta toinen paketti viittaa siihen.
Tämä voi tarkoittaa paketin puuttuvan, olevan vanhentunut tai
saatavilla vain jostain muusta lähteestä
Seuraavat paketit kuitenkin korvaavat sen:
  flashplugin-nonfree-extrasound
E: Paketilla libflashsupport ei ole asennettavaa valintaa

flahsplugin-nonfree-extrasound -asentaminen ei korjaa vikaa ja ubuntu-restricted-extras on asennettu.

Onko muille tullut samaa vikaa vastaan?


theme

  • Käyttäjä
  • Viestejä: 136
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #437 : 20.10.08 - klo:20.01 »
flashplugin-nonfree + tuo ubuntu-restricted-extras riittää, itselläni toimii tuolla
Mulla ei toimi. En tiä, jotenkin vaan homma sotkeentui päivitysten jälkeen. No jospa huominen päivitys korjaisi.

theme

  • Käyttäjä
  • Viestejä: 136
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #438 : 20.10.08 - klo:20.38 »
No mun mielestä se voisi jopa tukea tuota teoriaa, jos kerran tänään pulseaudiota päivitettiin. Itse en tarkemmin katsonut mitä päivitti, painoin vaan huoletta päivitä-nappia.

Joo, nyt vasta huomasin, että olit muokannut tuota aiemmin kirjoittamaasi viestiä-
alsa-base ja alsa-utils -paketit löytyivät. Synapticista katselin tuota pulseaudiota ja siellä näytti olevan yht 19 pakettia asennettu. Jotain ilmeisesti turhaa.

EDIT:
Graafinen PulseAudio Manager asennettu. clients välilehdellä näkyy Yle areenan (mikä siis toimii ok) ollessa auki seuraavaa.

EsounD client (UNIX socket client)
sama kertaa 9
pulse-audio manager
totem-plugin viewer x 2

ja juutubea katsoessa (missä siis ei ääni kuulu mutta kuva näkyy) muuten samat paitsi totem-plugin viewerin tilalla vilkkuu helkatin nopeesti alsa-plugin [firefox-bin] ja native client. Nämä siis samalla rivillä vaihtelevat nopeasti vuoroaan. Tappelevatko nämä nyt keskenään, kumpiko ääntä ohjaa.
Lisäksi Devices välilehti värisee samalla lailla. Se on vain turhan nopea ettei saa selvää mitä lukee. Ylen palvelussa teksti on selvää.


« Viimeksi muokattu: 20.10.08 - klo:21.08 kirjoittanut theme »

shelby

  • Käyttäjä
  • Viestejä: 1860
    • Profiili
Vs: Ubuntu 8.10: Intrepid Ibex
« Vastaus #439 : 20.10.08 - klo:21.12 »
Kaikki pelaa hienosti. 4pv oli kone kiinni, kun kävin Norskissa. Nyt pullahti 227 päivitystä, Kernel uusiksi, Compiz etc. Kaikki pelaa hienosti bootin jälkeen, Yuoutuubit ym. Nvidiaa ei tarvii enään ronkkia, Automatic näkyy olevan tässä, Hardyssä ei ollut.  :D
Ubu Gnome 20.04 LTS test
Win 8.1 laptop I
Win 10 laptop II
Ubu Unity 18.04.1 LTS
Kubu 19.10